<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_20s\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_20s\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_20s\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_20s\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_20s\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_20s\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_20s\resources\media\classic\medium\=C3=81lvaro=20y=20Alberto.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=81lvaro=20y=20Alberto.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Ainhoa=20y=20Yuli.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Ainhoa=20y=20Yuli.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Alina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Alina.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Andrea=20y=20Andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Andrea=20y=20Andrea.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Edurne=20y=20Carmen.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Edurne=20y=20Carmen.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Guillermo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Guillermo.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Hugo=20y=20El=C3=ADas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Hugo=20y=20El=C3=ADas.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Jorge.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jorge.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Lau=20y=20Evix.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Lau=20y=20Evix.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Lola.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Lola.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Pana=20y=20Celia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Pana=20y=20Celia.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Roc=C3=ADo=20y=20Natalia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Roc=C3=ADo=20y=20Natalia.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Sin=20nombre.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Sin=20nombre=203.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=203.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Tania.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Tania.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Toni=20y=20Adri=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Toni=20y=20Adri=C3=A1n.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\V=C3=ADctor=20y=20Miguel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\V=C3=ADctor=20y=20Miguel.jpg" />
  <file dest="0910_20s\resources\media\classic\medium\Yassin.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Yassin.jpg" />
  <file dest="0910_20s\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_20s\projectthumb.jpg" src="" />
 </files>
</manifest>
